.wrapper {width: 938px; padding-top:0px; border:1px solid #ebebeb; float: right;}



img.hide-full { display: none; }

img, img a {border:0; text-decoration: none;}

p img {max-width:450px; padding:7px;}

p img {max-height:650px;}



/* BLOG */

#pageblog{
max-width: 850px;
min-height: 500px;
margin-left:27px;
margin-bottom:37px;
float:left;}

.textblog p{
font-family: Georgia, "Times New Roman", Times, serif;
max-width:600px;
margin-top:25px;
color: #333333;
font-size: 14px;
line-height: 18px;}

.posterous_autopost {
max-width:600px;
margin-top:25px;
font-family: Helvetica, Verdana, Arial, sans-serif;
color: #000000;
font-size: 13px;
line-height: 18px;}

.small {
max-width:665px;
margin-top:5px;
font-family: Helvetica, Verdana, Arial, sans-serif;
color: #cccccc;
font-size: 12px;}

.small a {color: #cccccc;text-decoration: none;}

.small a:hover {color: #ff3300;}

.textblog h1 a:link {
font-family: Helvetica, Verdana, Arial, sans-serif;
font-size: 28px;
color: #000000;
line-height: 30px;
text-decoration: none;}

.textblog h1 a:hover {color: #ff3300;}



/* SIDEBAR */


/* Footer Widgets */


#footer-sidebar {
display: block;
width:950px;
margin-right:0;}

#footer-sidebar1 {
width: 290px;
margin-left: 27px;
float: left;}

#footer-sidebar2 {
width: 300px;
margin-right: 25px;
float: left;}

#footer-sidebar3 {
width: 270px;
float: left;}



#sidebar {
float:right;
width: 135px;
margin-top:45px;
font-family: Arial, Helvetica, sans-serif;
line-height: 16px;
color: #333333;}



#sidebar h1, #footer-sidebar1 h1, #footer-sidebar2 h1, #footer-sidebar3 h1 {
margin-bottom:5px;
margin-left:0px;
font-family: Arial, Helvetica, Sans-Serif;
font-weight: bold;
font-size: 20px; 
color:#000;
text-decoration: none;}

#sidebar ol, #footer-sidebar1 ol, #footer-sidebar2 ol, #footer-sidebar3 ol {
list-style: none;
margin-left:0px;
padding-left: 0px;
padding-top: 0px;
text-indent: 0px;
list-style-type:none;}

#sidebar li, #footer-sidebar1 li, #footer-sidebar2 li, #footer-sidebar3 li {
margin-left:0px;
padding-left: 0px;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
list-style: none;
text-decoration: none;}

#sidebar li a:active, #footer-sidebar1 li a:active, #footer-sidebar2 li a:active, #footer-sidebar3 li a:active,
#sidebar li a:link, #footer-sidebar1 li a:link, #footer-sidebar2 li a:link, #footer-sidebar3 li a:link {
background: url('images/dot.gif') repeat-x bottom;
margin-left:0px;
padding-left: 0px;
margin-bottom: 3px;
list-style-type:none;
color: #7f7f7f;
text-decoration: none;

overflow: hidden;}

#sidebar ul li a:active, #footer-sidebar1 ul li a:active, #footer-sidebar2 ul li a:active, #footer-sidebar3 ul li a:active,
#sidebar ul li a:link, #footer-sidebar1 ul li a:link, #footer-sidebar2 ul li a:link, #footer-sidebar3 ul li a:link {
margin-left:-35px;
padding-left: 0px;
font-size: 11px;
margin-top: 0;
margin-bottom: 0;
background: none;
list-style-type:none;
text-decoration: none;}

#sidebar ol a:hover, #footer-sidebar1 ol a:hover, #footer-sidebar2 ol a:hover, #footer-sidebar3 ol a:hover,
#sidebar li a:hover, #footer-sidebar1 li a:hover, #footer-sidebar2 li a:hover, #footer-sidebar3 li a:hover 
{color: #ff3300;}

#sidebar ol a:visited, #footer-sidebar1 ol a:visited, #footer-sidebar2 ol a:visited, #footer-sidebar3 ol a:visited,
#sidebar li a:visited, #footer-sidebar1 li a:visited, #footer-sidebar2 li a:visited, #footer-sidebar3 li a:visited 
{color: #666666;}



/* COMMENTS */


.commentlist li {
	max-width: 450px;
	padding: 5px 18px 5px 18px;
	border: 1px #cccccc solid;
	margin-top:15px;
	background:#ffffff;
	color: #999999;
	}

.commentlist cite {
	background: url('images/bg_commentlist.png') top left no-repeat;
	padding: 20px 18px 15px 18px;
	color: #666666;
	font-size: 11px;
	display:block;
	font-style:normal
	}

.commentlist cite a:link, .commentlist cite a:visited {
	color: #3399CC;
	text-decoration:none;
	}

.commentlist cite a:hover, .commentlist cite a:active {
	color:#666666;
	text-decoration:underline;
	}


	li.alt {
	max-width: 450px;
	padding: 5px 18px 5px 18px;
	border: 0px solid;
	margin-top:15px;
	background:#ececec;
	color: #999999;
	}



/* Begin Search form */
form{margin:0;padding:0;}
 
.search-box{ /*outer background*/
float:left;
margin-bottom:30px;
margin-right:0px;
height: 25px;
padding: 5px 0 0 0px;
width: 196px;}
 
input.search-field{ /*input field */
float: left;
border:0;
padding: 5px 0px 0px 5px;
width: 160px;
font-family:Arial, Helvetica, sans-serif;
font-size: 11px;
height:18px;
background: #ffffff url('images/style/search-form.gif') no-repeat top left;}
 
input.search-go { /*search icon */
float:right;
border:0;
margin-top:2px;
padding:0;
height: 20px;
width: 30px;
background: url('images/style/search-icon.png') no-repeat top left;
cursor: pointer;}
 
input.search-go:hover{ /*search icon hover "Does Not work in ie6" */
background:url('images/style/search-icon.png') no-repeat bottom left;}